<html>
    <head>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
        
        <style>
        body, #ddlViewBy {
    font-family: 'Open Sans';font-size: 15px;
    } 
     .dugme{
  background-color: #006599; 
  border: none;
  color: white;
  padding: 0px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
        </style>
    </head>
    <body>
<?php
if (isset($_POST["send"]))
{
   $skor = $_POST["1"]+$_POST["2"]+$_POST["3"]+$_POST["4"]+$_POST["5"]+$_POST["6"]+$_POST["7"]+$_POST["8"]+$_POST["9"]+$_POST["10"];
   if ($skor>12)
   {
       echo "Test pokazuje da možda patite od postporođajne depresije i da bi trebalo da se obratite lekaru.";
   }
   else
   {
        echo "Test pokazuje da ne patite od postporođajne depresije.";
   }
}
else
{
    echo "Greska";
}
?></body></html>